﻿
body{
	background:transparent !important;
	background-color:#fff !important;
	
}


/*Master page scroll*/
html {
	overflow:hidden !important;
}

body.v4master{
	overflow:hidden !important;
}

body #s4-workspace{
	overflow:auto !important;
}



/*Top Navigation*/
 .Left, .Right, .Middle {
    float:right;
    background-color:fuchsia;
}

DIV.header DIV.headerInner UL.topNav LI{
	padding:0 5px 0 5px ! ;
}

/*Top Banners*/
DIV.topBanner DIV.banneerTabs UL{
	width:auto !important;
	
}

/* Serach Box*/
.s4-search table {
	margin-left: 0px !important;
}